BODY{
	
	
	
	
	font-size: 10pt;
	
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #666666;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
font-family : "MS UI Gothic";line-height : 125%;}

TD{
	
	
	
	font-size: 10pt;
	
font-family : "MS UI Gothic";line-height : 120%;}

A{ text-decoration:none; }
A:LINK{ color: #444444; text-decoration : none;}
A:VISITED{  text-decoration : none;}
A:ACTIVE{  text-decoration : none;width : auto;height : auto;position : relative;top : 2px;left : 2px;}
A:HOVER{ color: #dddddd; text-decoration : none;width : auto;height : auto;position : relative;top : 2px;left : 2px;}

